.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.DvsFault: ../../vim/fault/DvsFault.rst


vim.fault.ImportHostAddFailure
==============================
    :extends:

        `vim.fault.DvsFault`_

  Thrown if failure occurs while adding host to DVS during import operation

Attributes:

    hostIp (`str`_)




